Subject: Re: Order # 200279308_2 /S001111861607
From: Hussain Firoz Miyagamwala <[email-masked]>
To: Taqwa Ali <[email-masked]>, Ekta Jesswani <[email-masked]>
Cc: Zubair Wahid <[email-masked]>, customer care <[email-masked]>, Ahmed Irfan <[email-masked]>, KSA Lastmile <[email-masked]>
Date: Tue, 11 Aug 2020 13:17:41 +0400
List-Id: <ccteam.mumzworld.com>

Dear Taqwa,

I am sorry but I cannot create any CRAs without Tamers confirmation.

Sagar has strictly informed me to follow the process.

@Zubair Wahid <[email-masked]> @Ahmed Irfan <[email-masked]> Please
we need our urgent replies in such cases so that I can do the needful

On Tue, Aug 11, 2020 at 12:58 PM Taqwa Ali <[email-masked]> wrote:

> Dear Team
>
> Please assist, and receive CRA as the cm want refund urgently, the order
> since22-Apr
>
> @Hussain Firoz Miyagamwala <[email-masked]> CRA please, the CM
> extremely angry
>
>
>
> Regards
> Taqwa
>